Accepted:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 08 Dec 2014 00:34:28 +0100
Source: ecj
Binary: ecj libecj-java libecj-java-gcj ecj1 ecj-gcj
Architecture: source all amd64
Version: 3.10.1-1~bpo70+1
Distribution: wheezy-backports
Urgency: medium
Maintainer: Debian Java Maintainers 
<pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebo...@apache.org>
Description: 
 ecj        - standalone version of the Eclipse Java compiler
 ecj-gcj    - standalone version of the Eclipse Java compiler (native version)
 ecj1       - java byte code compiler used by gcj
 libecj-java - Eclipse Java compiler (library)
 libecj-java-gcj - Eclipse Java compiler (native library)
Closes: 622296 693441 753315
Changes: 
 ecj (3.10.1-1~bpo70+1) wheezy-backports; urgency=low
 .
   * Rebuild for wheezy-backports
 .
 ecj (3.10.1-1) unstable; urgency=medium
 .
   * Upstream 3.10.1 release (marketing version 4.4.1).
 .
 ecj (3.10.1~rc2-1) unstable; urgency=medium
 .
   * Upstream 3.10.1 release candidate 2.
   * Update package descriptions.
 .
 ecj (3.10.0+3.10.0-2) experimental; urgency=medium
 .
   * Fix Bug 438812 - Missing bridge methods in indirect child classes.
     Closes: #753315.
 .
 ecj (3.10.0+3.10.0-1) experimental; urgency=medium
 .
   * Upload to experimental, unstable has 3.9.0 again (see #753315).
 .
 ecj (3.10.0-1) unstable; urgency=medium
 .
   * Team upload.
   * New upstream release (built from the R4_4 tag, identifies itself as 3.10.0)
     - Refreshed gcc-changes.diff
     - Added a patch fixing compilation errors caused by @Override annotations
     - Updated the version of the Maven pom
     - Added the new -1.8 option in the manpages
   * debian/control:
     - Removed the recommended dependency on a JRE for libecj-java
     - Added the Homepage and the Vcs-* fields
   * Switch to debhelper level 9
   * Call 'set -e' in the body of the ecj maintainer scripts
   * Fixed a typo in the ecj manpages
   * Added a watch file
   * debian/rules:
     - Renamed the get-source target to get-orig-source and completed
       the script to build the upstream tarball.
     - Removed the option to build with the old ant1.7 package
     - Reduced the number of warnings during the compilation
     - Replace the bundle_version parameter with the actual version
       in message.properties
   * Use XZ compression for the upstream tarball
 .
 ecj (3.9.0-2) unstable; urgency=medium
 .
   * Build using gcj-4.9.
 .
 ecj (3.9.0-1) unstable; urgency=medium
 .
   * Update to 4.3.1 (built from the R4_3_1 tag, identifies itself as 3.9.0).
 .
 ecj (3.8.2-4) unstable; urgency=low
 .
   * Build using gcj-4.8 on all architectures.
 .
 ecj (3.8.2-2) unstable; urgency=low
 .
   * Build using gcj-4.6 on mips.
 .
 ecj (3.8.2-1) unstable; urgency=low
 .
   * Update to 3.8.2 (built from the R3_8_2 tag, identifies itself as 3.8.3).
     Supports Java7. Closes: #693441.
   * Remove copyright information from ICU and jsch. Closes: #622296.
 .
 ecj (3.5.1-6) unstable; urgency=low
 .
   * Allow package to build with gcj-4.6 on ia64.
 .
 ecj (3.5.1-5) unstable; urgency=low
 .
   * Fix the libgcj so version.
 .
 ecj (3.5.1-4) unstable; urgency=low
 .
   * Rebuild using GCC-4.7.
Checksums-Sha1: 
 ca99c964f96dd741150042a4b8688d1ea422c850 2268 ecj_3.10.1-1~bpo70+1.dsc
 8cc8838f26b936509c50795338c87273b52544d0 30259 
ecj_3.10.1-1~bpo70+1.debian.tar.gz
 481c334bc7362ef7f805c6fc39fb22ee00dbf4df 1651536 
libecj-java_3.10.1-1~bpo70+1_all.deb
 86ec0300082573e0fb78e76d81bb5b9f57508ce4 14214 ecj_3.10.1-1~bpo70+1_amd64.deb
 efa0ce74efbf2f25886c3188728b002d7d338bae 2556290 
libecj-java-gcj_3.10.1-1~bpo70+1_amd64.deb
 ba7371343d3959c49d8f03f5f023326de40afed0 2060350 
ecj-gcj_3.10.1-1~bpo70+1_amd64.deb
Checksums-Sha256: 
 22ede743a7f906d69b1c6c1382bcb898cc89c55b30ea87334b3c69e0c79daf6f 2268 
ecj_3.10.1-1~bpo70+1.dsc
 52bf2907e074f4b116a164d537b90cde3ab897e58eefb0905b247f968bdf4d3b 30259 
ecj_3.10.1-1~bpo70+1.debian.tar.gz
 16dddd955942329988b0dd8ec821d74995959fbaf034eb24f2ed9f72fabd25ea 1651536 
libecj-java_3.10.1-1~bpo70+1_all.deb
 b9df40c33a25507dad5abc56d81cfda9beb0baaf34ae74e5b30ddbf78dafc1f2 14214 
ecj_3.10.1-1~bpo70+1_amd64.deb
 108804d4c72d6dae507f2b99256534e1e376870aced69abafed2fe2dd550e96a 2556290 
libecj-java-gcj_3.10.1-1~bpo70+1_amd64.deb
 fcbd341e9c92d09f948b410ce708bba9a997b40c0267742eb49e9a0796a28863 2060350 
ecj-gcj_3.10.1-1~bpo70+1_amd64.deb
Files: 
 96e73406d3729f3f26a7a44f4951f4fd 2268 java optional ecj_3.10.1-1~bpo70+1.dsc
 04d94941543ffa20aa6b67ee51c77067 30259 java optional 
ecj_3.10.1-1~bpo70+1.debian.tar.gz
 eae6a5aeadb7b32b1fa6e0bd4b0493ed 1651536 java optional 
libecj-java_3.10.1-1~bpo70+1_all.deb
 fd0d3815e95fbc6354ff9fc9dab6b449 14214 java optional 
ecj_3.10.1-1~bpo70+1_amd64.deb
 6b6cffd68f1afb9e906fef3a1efe16dd 2556290 java optional 
libecj-java-gcj_3.10.1-1~bpo70+1_amd64.deb
 372b3608c96d07da8152692b4e7b8870 2060350 java optional 
ecj-gcj_3.10.1-1~bpo70+1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJUhOtrAAoJEPUTxBnkudCsb8YQAIBDQmuksNRc1mdEmRl8WmCp
TWdCMxYKZI0TZjei3Ekz5FNGzFil8C2rfh4/8qgr31sar91strmAm5Py9WqVVI+K
bdIpp2VD4TkEclCK1oRogV9l0H6h95OEEDGpnOHZoUBokXKOxfy/h8XlOEFmKCbP
raAPx7fUJBc+Wr68NkO/fzLEVxIRAn/cDBzRpf221f0fcImHfnpJBGqP8Zts42tz
htL3bOVGLd4rLjWUyDIUhIHF/9r/AjQnfPspuKONqYH48B0iLEjL11tQijRcR8LW
hhf9Irp4WKQCwMk9kDRsRz/3sVaymieiPMXbmExrVtzSHyjkS1xdsPZMuBZrOUnN
/PTop0WwSV437DYs9H2ZZ0g13H5S1i4rJkyZ8813FMFbV5vdh1ihJej/fHA+aLSF
wlCSPFrplEwuS8FZDu04C/5RQHXSd481m6RlqaXTbky2f5jFoY+FM6BHn71Dfy4h
U3EGjtR3hsL5lT8Bp/E99PJG187XeiFkqYaJGUVd2UtO5hGKYv/bbYTF/jve0X5s
3JrxOZSNGm3SgQhg1qkS5h829jmvonk0yJ5+DF89uiMPSYUGzDtHXGtoqXBhHe1G
NSnS/ZBOvlqRkRQyy7YwBwWQ2mbztqiJl59ZugYS0BTu8XGA8Ce19oEhb7cBJQnT
F1JJAOhOZotK4p6DyjRa
=Lack
-----END PGP SIGNATURE-----


Thank you for your contribution to Debian.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to